<?xml version="1.0"?>
<ArrayOfSysEmpExtOrgPos xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SysEmpExtOrgPos>
    <SysEmpId>d0ead3dc-5096-4e15-bc6d-f640be5301ec</SysEmpId>
    <SysOrgId>12d888de-f55d-4c88-b0a0-7c3510664d97</SysOrgId>
    <SysPosId>269236c4-d74e-4e54-9d50-f6f61580a197</SysPosId>
  </SysEmpExtOrgPos>
  <SysEmpExtOrgPos>
    <SysEmpId>d0ead3dc-5096-4e15-bc6d-f640be5301ec</SysEmpId>
    <SysOrgId>8a2271d6-5bda-4544-bdd3-27e53a8b418e</SysOrgId>
    <SysPosId>46c68a62-f119-4ff7-b621-0bbd77504538</SysPosId>
  </SysEmpExtOrgPos>
  <SysEmpExtOrgPos>
    <SysEmpId>d0ead3dc-5096-4e15-bc6d-f640be5301ec</SysEmpId>
    <SysOrgId>127c0a5d-43ac-4370-b313-082361885aca</SysOrgId>
    <SysPosId>5bd8c466-2bca-4386-a551-daac78e3cee8</SysPosId>
  </SysEmpExtOrgPos>
  <SysEmpExtOrgPos>
    <SysEmpId>d0ead3dc-5096-4e15-bc6d-f640be5301ec</SysEmpId>
    <SysOrgId>f236ab2d-e1b5-4e9d-844f-a59ec32c20e4</SysOrgId>
    <SysPosId>d89a3afe-e6ba-4018-bdae-3c98bb47ad66</SysPosId>
  </SysEmpExtOrgPos>
  <SysEmpExtOrgPos>
    <SysEmpId>16a74726-e156-499f-9942-0e0e24ad0c3f</SysEmpId>
    <SysOrgId>f236ab2d-e1b5-4e9d-844f-a59ec32c20e4</SysOrgId>
    <SysPosId>269236c4-d74e-4e54-9d50-f6f61580a197</SysPosId>
  </SysEmpExtOrgPos>
</ArrayOfSysEmpExtOrgPos>